/* @override http://www.eib.org/technical/css/style.css */

/* @group Global Reset */

.hide, .print {
    display: none;
}

/* @end */

/* @group Typography */

body {
    margin-top: 1em;
    color: #444;
    background: #eee;
    font-family: Verdana;
}



h1, h2, h3, h4, h5, h6 { 
/* , h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { */
    /* font-family: Verdana, "Lucida Grande", Helvetica, Arial, sans-serif; */
    display: block;
    /* letter-spacing: 1px; */
    /* text-transform: uppercase; */
}
/* h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { display: inline; } */

#body .home_ h2, #body .members_ h2  {
    text-indent: -999em;
    margin: 0;
    line-height: 0;
    display:none;
}

#body .container {
    overflow : hidden;
}

#body .container .content {
    width : 615px;
}

#body .container .span-24 {
    width : 850px;
}


body #header_home .logo {
width:100%;
text-align:center;
padding:60px 0 30px;
}

/* h4, h5, h6, h4 a, h5 a, h6 a { letter-spacing: 0px; } */
h3 a {
    text-decoration: none;
    color: #444;
}
h3 a:hover {
    text-decoration: underline;
}

a {
    text-decoration: underline;
    color: #00529F;
}

/* ??
h3 a[href^="/"]:hover {
    text-decoration: underline;
}
*/

a:hover {
    text-decoration: none;
}

a.selected {
    color: #444444;
    text-decoration: none;
    cursor: default;
}

/*
a:visited {
    color: #00A77F;
}
*/

em {
    font-style: italic;
}

strong {
    font-weight: bold;
}

small {
    font-size: .8em; 
    margin-bottom: 0em; 
    line-height: 1.875em;
}

html body ul {
    list-style: none;
    margin-left: 1; 
}

html body ul li {
    background: transparent url('/img/site/ArrowGrey.png') no-repeat scroll left 0.5em;
    padding-left: 1.0em;
}

hr.last {
    float: none;
}

.toUpper {
    text-transform: uppercase;
}

.nowrap {
    white-space: nowrap;
}

.no-margin {
    margin: 0;
}

/* @end */

/* @group Layout */

.wrapper {
    width: 969px;
    margin: 0 auto;
}

#body .content .center {
    text-align: center;
}

#header_home.wrapper,
#header.wrapper {
    background: transparent url(/epec/g2g/img/bg-header.jpg) no-repeat scroll left top;
    padding-bottom: 5px;
}


#header .banner div.span-24 {
    margin-top : 30px;
}

#menu {
    height : 220px;
}

#menu.wrapper {
    padding: 0;
    position: relative;
    z-index: 2;
}

#body.wrapper {
    position: relative;
    z-index: 1;
}

#menu.wrapper,
#phases.wrapper,
#stages.wrapper,
#body.wrapper,
#body_home.wrapper,
#footer.wrapper {
    background: transparent url(/epec/g2g/img/bg-content.jpg) repeat-y scroll left top;
}

#body.wrapper .g2g_ii-detailed-preparation_ {
    background: transparent url() repeat-y scroll left top;
    padding-top:0px;
}

#footer .container {
    border-top: 1px solid #DDDDDD;
}
#closing.wrapper {
    background: transparent url(/epec/g2g/img/bg-footer-grey.jpg) no-repeat scroll left bottom;
    padding-bottom: 0.75em;
}

#closing_white.wrapper {
    background: transparent url(/epec/g2g/img/bg-footer.jpg) no-repeat scroll left bottom;
    padding-bottom: 0.75em;
}

#closing hr.space{
margin-bottom:1.45em;
}

#disclaimer {
    border-width: 1px;
    border-style: solid;
}

/* @end */

/* @group Header */

#header .logo {
    float: left;
    margin: 40px 30px 20px;
}

#header .slogan {
    border-top: 1px solid #DDDDDD;
    float: left;
    margin-left: 160px;
    margin-top: 43px;
    padding-top: 15px;
}


#header h1 {
color:#114fa0;
font-size:1.5em;
line-height:1.5;
margin-bottom:0;
font-weight:bold;
}
#header em {
color:#999;
font-weight:bold;
}

#header img.banner {
margin-left:7px;
}



/* @group Search */



/* @end */

/* @end */

/* @group Horizonial menu */

#body_home #menu {
    height : 140px;
}

#body_home #menu dl.navigation {
    margin-left : 65px;
}

#menu dl.navigation {   
    border:none;
    /*position:relative;*/
}

#menu dl.navigation dd.phase1 {
    background: url(/epec/g2g/img/menu_phase1.png) no-repeat scroll 0 -113px #F0F1F1;
    font-size: 11px;
    height: 113px;
    margin-left: 0px;
    margin-right: 0px;
    display : inline;
    width : 203px;
}

#menu dl.navigation dd.phase1:hover {
    background: url(/epec/g2g/img/menu_phase1.png) no-repeat scroll 0 0 #F0F1F1;
    font-size: 11px;
    height: 113px;
    margin-left: 0px;
    margin-right: 0px;
    display : inline;
    width : 203px;
    cursor:pointer;
}

#menu dl.navigation dd.phase2 {
    background: url(/epec/g2g/img/menu_phase2.png) no-repeat scroll 0 -113px #F0F1F1;
    font-size: 11px;
    height: 113px;
    margin-left: 0px;
    margin-right: 0px;
    display : inline;
    width : 203px;
}

#menu dl.navigation dd.phase2:hover {
    background: url(/epec/g2g/img/menu_phase2.png) no-repeat scroll 0 0 #F0F1F1;
    font-size: 11px;
    height: 113px;
    margin-left: 0px;
    margin-right: 0px;
    display : inline;
    width : 203px;
    cursor:pointer;
}

#menu dl.navigation dd.phase3 {
    background: url(/epec/g2g/img/menu_phase3.png) no-repeat scroll 0 -113px #F0F1F1;
    font-size: 11px;
    height: 113px;
    margin-left: 0px;
    margin-right: 0px;
    display : inline;
    width : 203px;
}

#menu dl.navigation dd.phase3:hover {
    background: url(/epec/g2g/img/menu_phase3.png) no-repeat scroll 0 0 #F0F1F1;
    font-size: 11px;
    height: 113px;
    margin-left: 0px;
    margin-right: 0px;
    display : inline;
    width : 203px;
    cursor:pointer;
}

#menu dl.navigation dd.phase4 {
    background: url(/epec/g2g/img/menu_phase4.png) no-repeat scroll 0 -113px #F0F1F1;
    font-size: 11px;
    height: 113px;
    margin-left: 0px;
    margin-right: 0px;
    display : inline;
    width : 203px;
}

#menu dl.navigation dd.phase4:hover {
    background: url(/epec/g2g/img/menu_phase4.png) no-repeat scroll 0 0 #F0F1F1;
    font-size: 11px;
    height: 113px;
    margin-left: 0px;
    margin-right: 0px;
    display : inline;
    width : 203px;
    cursor:pointer;
}

#menu dl.navigation dd a {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #FFFFFF; 
}

#menu dl.navigation dd a:hover {
    text-decoration: none;
    /*border-bottom-color: #114fa0;*/
    color: #114fa0;
}

#menu.home_ dd.home a:hover {
    cursor: default;
    /*border-bottom-color: #114fa0;*/
}

#menu dl.navigation dd a.active {
    /*border-top-color: #114fa0;*/
    color:#114fa0;
}

#menu dl.mainmenu dd.i-project-identification {
    background: url(/epec/g2g/img/menu_main_phase_1_selected.png) no-repeat scroll 0 -75px #F0F1F1;
    display: inline;
    font-size: 11px;
    height: 75px;
    margin-right: 0;
    padding-left: 0;
    width: 220px;
}

#menu.g2g_i-project-identification_ dl.mainmenu dd.i-project-identification,
#menu dl.mainmenu dd.i-project-identification:hover {
    background: url(/epec/g2g/img/menu_main_phase_1_selected.png) no-repeat scroll 0 0 #F0F1F1;
    display: inline;
    font-size: 11px;
    height: 75px;
    margin-right: 0;
    padding-left: 0;
    width: 220px;
}

#menu dl.mainmenu dd.ii-detailed-preparation {
    background: url(/epec/g2g/img/menu_main_phase_2_selected.png) no-repeat scroll 0 -75px #F0F1F1;
    display: inline;
    font-size: 11px;
    height: 75px;
    margin-right: 0;
    padding-left: 0;
    width: 220px;
}

#menu.g2g_ii-detailed-preparation_ dl.mainmenu dd.ii-detailed-preparation,
#menu dl.mainmenu dd.ii-detailed-preparation:hover {
    background: url(/epec/g2g/img/menu_main_phase_2_selected.png) no-repeat scroll 0 0 #F0F1F1;
    display: inline;
    font-size: 11px;
    height: 75px;
    margin-right: 0;
    padding-left: 0;
    width: 220px;
}

#menu dl.mainmenu dd.iii-procurement {
    background: url(/epec/g2g/img/menu_main_phase_3_selected.png) no-repeat scroll 0 -75px #F0F1F1;
    display: inline;
    font-size: 11px;
    height: 75px;
    margin-right: 0;
    padding-left: 0;
    width: 220px;
}

#menu.g2g_iii-procurement_ dl.mainmenu dd.iii-procurement,
#menu dl.mainmenu dd.iii-procurement:hover {
    background: url(/epec/g2g/img/menu_main_phase_3_selected.png) no-repeat scroll 0 0 #F0F1F1;
    display: inline;
    font-size: 11px;
    height: 75px;
    margin-right: 0;
    padding-left: 0;
    width: 220px;
}

#menu dl.mainmenu dd.iv-project-implementation {
    background: url(/epec/g2g/img/menu_main_phase_4_selected.png) no-repeat scroll 0 -75px #F0F1F1;
    display: inline;
    font-size: 11px;
    height: 75px;
    margin-right: 0;
    padding-left: 0;
    width: 220px;
}

#menu.g2g_iv-project-implementation_ dl.mainmenu dd.iv-project-implementation,
#menu dl.mainmenu dd.iv-project-implementation:hover {
    background: url(/epec/g2g/img/menu_main_phase_4_selected.png) no-repeat scroll 0 0 #F0F1F1;
    display: inline;
    font-size: 11px;
    height: 75px;
    margin-right: 0;
    padding-left: 0;
    width: 220px;
}



/* @end */


/* @group Left Side Column */

#left  {
    padding-top: 3em;   
    background: #dedee0 url(/epec/g2g/img/left-bg.png) no-repeat 0 0;
    border-right : 5px solid #dedee0;
    margin-bottom : -5000px;
    padding-bottom : 5000px;
}


/* @end */

/* @group Centre Column */

/* @group Metadata */

#details {
    margin: -1.875em 0 1.875em;
}

#details li {
    background: none;
    color: #aaa;
    margin-bottom: 0;
    margin-left: -1em;
    float: left;
}

#details ul.contentLanguage {
    margin-right: 0;
}

#details ul.contentLanguage li {
    display: inline;
    margin-right: 0.5em;
}

/* @end */

/* @group Bottom metadata, print and email links */

.mailprint {
    font-size: .8em; 
    margin-bottom: 0em; 
    line-height: 1.875em;
    display:none;
}

.g2g_ .mailprint {
    font-size: .8em; 
    margin-bottom: 0em; 
    line-height: 1.875em;
    display: inline;
    margin-left: 6px;
}

.mailprint dd {
    float: left;
    padding-right : 15px;
}

/* @end */



.boxLink {
    text-align: right;
    width: auto;
}

.moreLink {
    background: url(/eib.org/img/site/ArrowGrey.png) no-repeat center left;
    padding-left: 1em;
}

.amount {
    text-align: right;
}

.internal {
    display: none;
}

input[type='image'] {
    vertical-align: middle;
}

/* @group Right to Left */

.rtl {
    direction: rtl;
    text-align: right;
}

.rtl ul {
    list-style-type: disc;
}

.rtl ul li {
    background-image: none;
}

/* @end */



/* @group External links */

/* -------------------------------------------------------------- 
  
   link-icons.css
   * Icons for links based on protocol or file type.
   
   See the Readme file in this folder for additional instructions.

-------------------------------------------------------------- */

/* Use this class if a link gets an icon when it shouldn't. */

body a.noicon {
    background: transparent none !important;
    padding: 0 !important;
    margin: 0 !important;
}



/* @group Tables */

table { 
    background: none; 
    /*border-left: 1px solid #b6bed8; */
    border-collapse: collapse; 
}
table tr th,
table tr td { 
    border: 1px solid #ddd; 
    /*background: transparent url(/eib.org/img/site/dev/td.gif) no-repeat bottom right; */
    vertical-align: top; 
    white-space: normal; 
    font-weight: normal; 
}
table tbody tr th a { 
    display: block; 
}

table thead tr td,
table tfoot tr td,
table thead tr th,
table tfoot tr th { 
    background-color: #00529f; 
    color: #ffffff; 
    font-weight: normal; 
}

table tbody tr.even td { 
    background-color: #f0f0f8;
}

/* @end */

/* @group Forms */

span.reqMark {
    float: right;
    color: #FF0000;
}

/* @group Jobs */

input.apply_button {
    padding: 0.75em 1em;
    position: relative;
    text-decoration: none;
}

/* @end */

/* @end */

/* @group Buttons */

.buttons .ui-icon {
    position: absolute;
    margin-top: 7px;
    margin-left: 364px;
}

.buttons input {
    display: block;
    float: left;
    margin: 0 1em 0 0;
    background-color: #F0F0F0;
    border: 1px solid #EEEEEE;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size: 1em;
    line-height: 1.5;
    text-decoration: none;
    font-weight: bold;
    color: #444444;
    cursor: pointer;
    padding: 0.75em 1em 0.75em 7px; /* Links */
}

.buttons input {
    width: auto;
    overflow: visible;
    padding: 0.25em 1em 0.25em 7px; /* IE6 */
}

.buttons input[type] {
    padding: 0.25em 1em 0.25em 7px; /* Firefox */
    /* line-height: 17px; /* Safari */
}

*:first-child+html input[type] {
    padding: 0.25em 1em 0.25em 7px; /* IE7 */
}

.buttons input img {
    margin: 0 3px -3px 0 !important;
    padding: 0;
    border: none;
    width: 16px;
    height: 16px;
}

/* @group Cancel */

.buttons input.cancel {
    background: #F0F0F0 url(/eib.org/img/site/dev/icons/cross.png) no-repeat scroll 2px center;
    padding-left: 20px;
}

.buttons input.cancel:hover {
    background: #fbe3e4;
    border: 1px solid #fbc2c4;
    color: #d12f19;
}

/* @end */

/* @end */

/* @group Large buttons */

.lbtn {
    background: transparent url() no-repeat scroll right top;
    clear: both;
    float: left;
    line-height: 40px;
    margin: 5px 0;
    padding: 0 10px 0 0;
}

.lbtn_contact {
    background-color: #7397C4;
}

.lbtn_more {
    background-color: #16519D;
}

.lbtn a:hover {
    text-decoration: underline;
}

.lbtn a {
    background: transparent url() no-repeat scroll left top;
    color: #FFFFFF;
    float: left;
    font-size: 1em;
    height: 40px;
    line-height: 3.5em;
    overflow: hidden;
    padding-left: 10px;
    text-decoration: none;
    white-space: nowrap;
}

/* @end */

/* @end */

/* @group Footer */

#footer #linksWrapper {
    padding-top: 1em;
    text-align: left;
}

#footer dl dt, #footer dl dd,
#footer p {
    font-size: .8em; 
    line-height: 1.875em;
}

#footer dl dd {
    margin-left: 2em;
    text-indent: -1em;
}

#footer .span-1 a {
    text-decoration: none;
}

/* @end */

/* @group polypage specific settings */

#header.pp_homex ul.siteLanguages li {
    background: none;
    padding-left: 0em;
}

/* @end */

/* @group Blueprint custom settings */

hr.span-23 {
    clear: none;
    display: block;
    float: left;
}

/* @end */

/* @group jQueryTools */



.disabled {
    visibility: hidden;
}

.info {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0.75em 1em;
    color: #fff;
    font-size: 1em;
    border-top: 1px solid #666;
}

.info strong {
    display: block;
}

.progress {
    position: absolute;
    top: 45%;
    left: 50%;
    display: none;
}



/* @end */

/* @group jQueryUI custom settings */

.ui-icon {
    float: left;
}

dl dd span.ui-icon, 
dl dd a span.ui-icon {
    margin-left: -1.5em;
}

/* dl dd a:hover span.ui-icon {
    background-image: url(/eib.org/technical/css/dev/images/ui-icons_999999_256x240.png);
} */

.imageRight {
float:right;
}

.ui-tabs .ui-tabs-panel h3 {
display:none;
}

html body ul.photoicons {
    margin-top:-18px;
}

html body ul.photoicons li.left {
    padding-left: 0.0em;
    float: left;
    margin-left:2px;
}

html body ul.photoicons li.right {
    padding-left: 0.0em;
    float: right;
    margin-right:2px;
}

html body ul.photoicons span.ui-icon {
    height : 16px;
    background-image:url(/technical/css/dev/images/ui-icons_666666_256x240.png);
}

html body ul.photoicons li.icon {
    background:#F0F0F0 url(/technical/css/dev/images/ui-bg_highlight-soft_25_f0f0f0_1x100.png) repeat-x scroll 50% 50%;
    color:#00529F;
    font-weight:normal;
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:medium;
}


html body ul.photoicons li.text:hover {
    background: none;
    color:#FFFFFF;
    text-decoration: none;
}

html body ul.photoicons li.text{
    background: none;
    color:#FFFFFF;
    text-decoration:underline;
}



/* @end */

dl dd a {
display: block;
outline-style : none;
}
dl.mailprint dd a,
dl dd.font-size a {
padding-right: 1em;
display: inline;
padding-right: 0.5em;
}

dl {
_padding-bottom: 0.1em;
}

.error {
border:2px solid red;
padding:1em;
}



.moreinfo .title {
    font-weight:bold;
}

.shadowed {
    position: relative;
    background: transparent url(/eib.org/img/site/dev/box14-bg.png) no-repeat top left;
    overflow: hidden;
}
            
.sh {
    position: absolute;
    background: url(/eib.org/img/site/dev/box14-bg.png) no-repeat;
    z-index: 1;
}
            
.tr {
    width: 25px;
    top: 0px;
    height: 500px;
    right: 0px;
    background-position: top right;
}
            
.bl {
    left: 0px;
    right: 19px;
    bottom: 0px;
    height: 28px;
    width: 1000px;
    background-position: bottom left;
}
            
.br {
    width: 25px;
    height: 28px;
    right: 0;
    bottom: 0;
    background-position: bottom right;
}

.refresh-captcha img {
    border:1px solid #666;
    float:left;
    margin-right:5px;
}

.refresh-captcha .ui-state-default {
    float:left;
}

.red {
    color:red;
}

.titleBoxes {
    background-color: #eee;
}

.summary {
    border: 2px solid;
}

.summary p {
    margin-bottom: 0;
}

div .fusionChart {
    padding-left:2px;
}

hr.white {  
    background-attachment:scroll;
    background-color:#FFFFFF;
    background-image:none;
    background-position:0 0;
    background-repeat:repeat;
    color:#FFFFFF;
    height:2em;
}

#menu .container {
    height: 0px;
    margin : 0 0 0 5px;
    float : left;
}

ul.center {
    font-size:1.5em;    
    text-align:right;
}
ul.center li {
    background:none;
}

.left {
    float:left; 
    /*padding-right:10px;*/
}

.ui-widget-header {
    border: 0px;
}

.newsticker-demo ul li {
    padding-bottom:0px;
    padding-top:0px;
}

.newsticker-demo {
    
}

.boxContent {
    padding-top:5px;
    margin-bottom:0px;
    margin-left:10px;
    margin-right:10px;
    float:left;
    font-size:0.9em;        
}

.boxContent ul {
    margin-left:0px;
    margin-right:0px;
}

.boxContent ul li {
background:none;
/*list-style:circle inside none;*/
padding-left:0;
}

table.noborder, table.noborder td, table.noborder th {
    border:none;
    font-size:1em;
}

object {
    height:650px;
    width:850px;
    background-color:#FFFFFF;
}

.fusionChart object {
    height:500px;
    width:700px;
    background-color:#FFFFFF;
}


.boxContent .pagenotfound ul li{
    background-attachment:scroll;
    background-color:transparent;
    background-image:url('/epec-old/img/site/ArrowGrey.gif');
    background-position:0 4px;
    background-repeat:no-repeat;
    padding-left:15px;
}

.search .summary {
border:none;
}

.left {
    float:left;
    margin-right:10px;
}

#body .g2g_ h2 {
    background: none repeat scroll 0 0 transparent;
    color: #a3c8da;
    display: block;
    font-size: 1.5em;
    margin-bottom: 1em;
    margin-top: 2em;
    font-weight : bold;
}

#body .g2g_ii-detailed-preparation_ h2  {
color: #bf6f7b;
/*color : #D9ACB1;*/
}

#body .g2g_iii-procurement_ h2  {
color: #91b087;
}
#body .g2g_iv-project-implementation_ h2  {
color: #dfab78;
}

#body .g2g_annex_ h2  {
color: #003882;
}

body.popupBox {
background:#fff;
margin:10px;
}

.sitemap h1{
    padding-left: 10px;
    padding-top: 10px;
}

.sitemap h2{
    padding-left: 10px;
    padding-top: 10px;
}

.grey {
    color:#bbb;
}

.bold {
    font-weight: bold;
}



#body_home .container div.span-24 h2 {
    display : none;
}

.lefthome {
    margin-left : 30px;
    text-align:justify;
    line-height : 16px;
}

#body .container div.span-24 .lefthome h2 {
    display : inline;
    margin-bottom : 10px;
    color : #d0d0d2;
    font-weight: bold;
}



.introarrow {
    margin-top : 12px;
}

.guidancearrow {
    margin-top : 29px;
}

.feedbackarrow {
    margin-top : 51px;
}

.subtext {
    color: #01539F;
    padding-left: 10px;
    padding-top: 10px;
}

.subtext p {
    margin : 0 0 0 0;
    text-decoration : none;
    padding-bottom  : 4px;
}

.subtext p a:hover {
    font-weight : bold;
    text-decoration : underline;
    cursor: pointer;
}

.container dd{
    margin-left : 0;
}

.container dl.mailprint dd {
    padding-top : 20px;
}

/* @group Leftnav */

#left p {   
        padding-bottom: 0px;
        margin: 0 0 0 10px;
        padding-left: 15px;
        color: #fff;
        padding-right:5px;
}

#left a {   
        color: #fff;
        text-decoration:underline;
}
#left a:hover {        
        text-decoration:none;
}


#left .glossary h2 {    
    background-attachment:scroll;
    background-color: #ffffff;  
    background-repeat:no-repeat;
    padding-left: 67px; 
    width : 162px;
    font-weight: bold;
    font-size: 17px;
    padding-top: 11px;
    padding-bottom : 16px;
}

#left.i-project-identification_ .glossary h2 {
    background-image : url(/epec/g2g/img/glossary_magnifying_glass.png);
    background-position:7px 0px;
    color : #8bbbd1;    
}

#left.ii-detailed-preparation_ .glossary h2 {
    background-image : url(/epec/g2g/img/glossary_magnifying_glass_red.png);   
    background-position:12px 3px;   
    color : #CC9098;    
}

#left.iii-procurement_ .glossary h2 {
    background-image : url(/epec/g2g/img/glossary_magnifying_glass_green.png); 
    background-position:12px 3px;   
    color : #91b087;    
}

#left.iv-project-implementation_ .glossary h2 {
    background-image : url(/epec/g2g/img/glossary_magnifying_glass_orange.png);
    background-position:12px 3px;
    background-repeat:no-repeat;    
    color : #deac7b;    
}

#left.i-project-identification_ p {
    background-color: #A3C8DA;  
    padding-bottom : 10px;
    padding-top : 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    
}

#left.ii-detailed-preparation_ p {
    background-color: #CC9098;  
    padding-bottom : 10px;
    padding-top : 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    
}

#left.iii-procurement_ p {
    background-color: #A3C8DA;  
    padding-bottom : 10px;
    padding-top : 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    
}

#left.iv-project-implementation_ p {
    background-color: #A3C8DA;  
    padding-bottom : 10px;
    padding-top : 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    
}

#left.annex_ .guidance p {
    background-color : #bbbbbb;
    padding-left : 10px;
    padding-bottom : 10px;
    padding-top : 10px;
    padding-right : 10px;
    margin-top : 10px;
}

#left .more h2 {
    background-image : url(/epec/g2g/img/paperclip-blue.png);
    background-attachment:scroll;
    background-color: #ffffff;
    background-position:10px 2px;
    background-repeat:no-repeat;
    padding-left: 67px;
    height: 50px;
    color : #8bbbd1;
    width : 162px;
    font-weight: bold;
    font-size: 17px;
}

#left .more.red h2 {
    background-image : url(/epec/g2g/img/paperclip-pink.png);  
    background-position:12px 2px;   
    color : #CC9098;    
}

#left .more.orange h2 {
    background-image : url(/epec/g2g/img/paperclip-orange.png);    
    background-position:12px 2px;
    color : #deac7b;    
}

#left .more.green h2 {
    background-image : url(/epec/g2g/img/paperclip-green.png); 
    background-position:12px 2px;   
    color : #91b087;    
}

#left .guidance h2 {
    background-image : url(/epec/g2g/img/guidance_book.png);
    background-attachment:scroll;
    background-color: #ffffff;
    background-position:7px 0px;
    background-repeat:no-repeat;
    padding-left: 67px;
    color : #8bbbd1;
    width : 162px;
    font-weight: bold;
    font-size: 17px;
    padding-top: 11px;
    padding-bottom : 16px;
}

#left .guidance.red h2 {
    background-image : url(/epec/g2g/img/guidance_book_red.png);   
    background-position:12px 7px;   
    color : #CC9098;    
}

#left .guidance.green h2 {
    background-image : url(/epec/g2g/img/guidance_book_green.png); 
    background-position:12px 7px;   
    color : #91b087;    
}

#left .guidance.orange h2 {
    background-image : url(/epec/g2g/img/guidance_book_orange.png);    
    background-position:12px 7px;   
    color : #deac7b;    
}

#left.annex_ .guidance h2 {
    background-image : url(/epec/g2g/img/guidance_book_dark_blue.png);
    background-position:12px 1px;   
    color : #003882;    
}

#left.iii-procurement_ p {
    background-color: #A6C09D;
}

#left.iv-project-implementation_ p {
    background-color: #E4BD94;
}



div.border {
    margin-right: 0;
        padding-right: 0;
}

.headerblue {
    background: url(/epec/g2g/img/top_left_blue.png) no-repeat;
    height : 6px;
    margin-left: 10px;
}

.bottomblue{
    background: url(/epec/g2g/img/bottom_left_blue.png) no-repeat;
    height : 8px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.headerred {
    background: url(/epec/g2g/img/top_left_red.png) no-repeat;
    height : 6px;
    margin-left: 10px;
}

.bottomred {
    background: url(/epec/g2g/img/bottom_left_red.png) no-repeat;
    height : 8px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.headergreen {
    background: url(/epec/g2g/img/top_left_green.png) no-repeat;
    height : 6px;
    margin-left: 10px;
}

.bottomgreen {
    background: url(/epec/g2g/img/bottom_left_green.png) no-repeat;
    height : 8px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.headerorange {
    background: url(/epec/g2g/img/top_left_orange.png) no-repeat;
    height : 6px;
    margin-left: 10px;
}

.bottomorange {
    background: url(/epec/g2g/img/bottom_left_orange.png) no-repeat;
    height : 8px;
    margin-bottom: 10px;
    margin-left: 10px;
}



#body .content img {
    max-width : 620px;
}
#body .span-24 img {
    max-width : 850px;
}


.content {
    padding-left : 30px
}

li.left_li_blue {
    background : url(/epec/g2g/img/left_li_menu_blue.png) no-repeat 0 0 #a3c8da;
    height: 60px;
    margin-bottom: 10px;
    width: 205px;
}

ul.left_li_blue {
    margin-left: 12px;
}

.leftnum {
    float: left;
    width : 15px;
    font-weight: bold;
}

div.li_menu {
    float : left;
    width : 170px;
}



.container {
    margin: 0 5px;
    width: 965px;
}

.closinggrey {
    background-color: #dcdadb;
}


/*
#menu #phases .container {
    width : 880px;
    margin : 0 0 0 0;
    height : 0px;
}*/

dl.right dd h2 {
    margin-bottom : 10px;
}

dl.right dd h2 a {
    text-decoration : none;
}

.container.homepage {
    margin : 0 0;
}

.homepage .content {
    padding-left : 0;
}

.footerhomepage #closing.wrapper {
    background: transparent url(/epec/g2g/img/bg-footer.jpg) no-repeat scroll left bottom;
    padding-bottom: 0.75em;
}

dd.border {
    border-top: 4px solid #003882;
    margin-left: 6px;
    width: 64px;
}

#body .content p {
    text-align : justify;
}



#body_home .container div.span-24 div.lefthome h2 {
    display : inline;
    color : #d0d0d2;
    font-weight : bold;
}

.footerArticle {height:40px;}

.content.span-16 .footerArticle {
    margin-left: 260px;
}

.content.span-24 .footerArticle {
    margin-left: 400px;
}

.footerArticle a img {
    width : 30px;
}

a.guidance_article {
    background : url(/epec/g2g/img/book_guidance.png) no-repeat;
    display : inline;
    padding-left: 17px;
    padding-bottom : 1px;
    text-decoration: none;
}

#left a.guidance_article {
    background : url(/epec/g2g/img/page_02.png) no-repeat;
    display : block;
    padding-left: 17px;
    padding-bottom : 5px;
    text-decoration: none;
}

#left a.guidance_article:hover {
    text-decoration: none;
}

dl.mailprint dd.right {
    padding-right : 0px;
    padding-top : 0px;
    float : right;
}

.fixedMenu {
    left : 680px;
}

body .ui-dialog .ui-dialog-content {
    padding-top : 0px;
}

body .ui-dialog .ui-dialog-titlebar {
    background: none repeat scroll 0 0 #FFFFFF;
    border : none;
    width : 10px;
    float : right;
}

body .ui-dialog.sitemap .ui-dialog-titlebar {
    background: #eee no-repeat;
    border: 1px solid #aaa;
    width : auto;
    float : none;
    color : #00579C;
}

body .ui-dialog.sitemapVertical .ui-dialog-titlebar {
    background: #eee no-repeat;
    border: 1px solid #aaa;
    width : auto;
    float : none;
    color : #00579C;
}

body .ui-dialog.sitemap h2 {
    padding-bottom : 5px;
    padding-left : 0px;
}

body .ui-dialog.sitemap div.homepage h2,
body .ui-dialog.sitemap div.introduction h2,
body .ui-dialog.sitemap div.annexes h2 {
    padding-left : 15px;
    font-size : 17px;
    color : #bbbbbb;
}

body .ui-dialog .ui-dialog-content h2 {
    color : #01559B;
    font-size: 21px;
    font-weight : bold;
    margin-bottom : 0;
}

body .ui-dialog .ui-dialog-content h3 {
    margin-bottom : 0;
}

body .ui-dialog .ui-dialog-content p {
    margin : 0 0 0 0;
    text-align : justify;
    margin-bottom : 10px;
}

body .ui-dialog img {
    float: left;
    margin-right : 10px;
}

body .ui-dialog .ui-dialog-content a {
    color : #bbbbbb;
    text-decoration :none;
}
/*
#ui-dialog-title-1 {
    font-size : 20px;
    font-weight : bold;
    padding-left : 15px;
}
*/
a.dialogBox {
    text-decoration :none;
    outline-style : none;
}

#body .container .checklist h2 {
    background : #CC9198;
    color : #ffffff;
    padding : 0px 0px 0px 0px;
    text-align : center;
}

#body .container .checklist.g2g_i-project-identification_ h2 {
    background : #77B4D0;
}

#body .container .checklist.g2g_ii-detailed-preparation_ h2 {
    background : #CC9198;
}

#body .container .checklist.g2g_iii-procurement_ h2 {
    background : #9EBFA0;
}

#body .container .checklist.g2g_iv-project-implementation_ h2 {
    background : #E3B895;
}

#body .container .checklist .searchable {
    padding : 0 0 0 0;
    padding-top : 10px;
}

#body .container .checklist.g2g_i-project-identification_ .searchable {
    background : #E5F0F6;
}

#body .container .checklist.g2g_ii-detailed-preparation_ .searchable {
    background : #F5EAEB;
}

#body .container .checklist.g2g_iii-procurement_ .searchable {
    background : #EDF4ED;
}

#body .container .checklist.g2g_iv-project-implementation_ .searchable {
    background : #FBF2E9;
}

#body .container .checklist .searchable ul li {
    padding-right: 5px;
    margin-top: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    min-height : 30px;
    padding-left : 50px;
}

#body .container .checklist.g2g_i-project-identification_ .searchable ul li {
    background : url('/epec/g2g/img/check-blue.png') no-repeat #ffffff top left;
}

#body .container .checklist.g2g_ii-detailed-preparation_ .searchable ul li {
    background : url('/epec/g2g/img/check-red.png') no-repeat #ffffff top left;
}

#body .container .checklist.g2g_iii-procurement_ .searchable ul li {
    background : url('/epec/g2g/img/check-green.png') no-repeat #ffffff top left;
}

#body .container .checklist.g2g_iv-project-implementation_ .searchable ul li {
    background : url('/epec/g2g/img/check-orange.png') no-repeat #ffffff top left;
}

a img.checklist {
    padding-left: 180px;
    padding-top: 60px;
}

.checklist .searchable p {
    padding-left: 70px;
    padding-right: 40px;
}

.borderBox {
    border : 1px solid #ccc;
    margin-bottom: 10px;
    padding-left : 10px;
    padding-right : 10px;
    padding-top: 10px;
    padding-bottom : 10px;
}

.borderBox img {
    float : left;
    margin-right : 10px;
}

.borderBox a img {
    float : right;
}

#menu.g2g_guidance_ #submenu {
    display :none;
}

#menu.g2g_guidance_ {
    height : 96px;
}

.borderBox a {
    word-wrap:break-word;background : none;
}

.borderBox h2 {
    color : #1E64A9; 
    margin-bottom : 5px;
    font-size : 20px;
}
.borderBox h3 {margin-bottom : 5px;}
.borderBox h4 {margin-bottom : 5px;}

.ui-corner-all p a {word-wrap:break-word;background : none;}

.left.borderBox {
    float : left;
    margin-left : 40px;
}

.g2g_ .start {
background:transparent url(/epec/g2g/img/start.png) no-repeat 0 0;
width:150px;
height:48px;
margin-top: 19px;
text-indent: -9000px;
outline-style : none;
}

.g2g_ .start:hover {
background-position:0 -48px;
}

.g2g_ .epec {
    margin-top: 29px;
    text-align: right;
    width: 210px;
}

form fieldset ol {
    margin-top : 30px;
}

form fieldset legend {
    font-weight : bold;
}

form fieldset ol li {
    margin-bottom : 20px;
}

.formArticle {
    width : auto;
}

.next, .prev {
    /*display: block;*/
    float: left;
    height: 40px;
    width:40px;
    margin-right: 10px;
    text-decoration : none;
    outline-style:none;
    margin-right:10px;
    text-indent:-9000px;
}
.next:hover, .prev:hover,
 .next._1:hover, .prev._1:hover,
  .next._2:hover, .prev._2:hover,
   .next._3:hover, .prev._3:hover,
    .next._4:hover, .prev._4:hover {
    background-position : 0 -40px;
}
 
.next._1 {
    background : url('/epec/g2g/img/arrow_01.png') no-repeat 0px 0px;   
}

.prev._1 {
    background : url('/epec/g2g/img/arrow_02.png') no-repeat 0px 0px;
}

.next._2 {
    background : url('/epec/g2g/img/arrow_03.png') no-repeat 0px 0px;   
}

.prev._2 {
    background : url('/epec/g2g/img/arrow_04.png') no-repeat 0px 0px;
}

.next._3 {
    background : url('/epec/g2g/img/arrow_05.png') no-repeat 0px 0px;   
}

.prev._3 {
    background : url('/epec/g2g/img/arrow_06.png') no-repeat 0px 0px;
}

.next._4 {
    background : url('/epec/g2g/img/arrow_07.png') no-repeat 0px 0px;   
}

.prev._4 {
    background : url('/epec/g2g/img/arrow_08.png') no-repeat 0px 0px;   
}




dl.mailprint dd a.printpage {
    background : url('/epec/g2g/img/grey-icons_01.png') no-repeat 0px 0px;
    display : block;
    height :30px;
    width : 30px;
    text-decoration : none;
    line-height : 40px;
    outline-style:none;
}

dl.mailprint dd a.printpage:hover {
    background-position : 0 -30px;
}

dl.mailprint dd a.email {
    background : url('/epec/g2g/img/grey-icons_02.png') no-repeat 0px 0px;
    display : block;
    height :30px;
    width : 30px;
    text-decoration : none;
    line-height : 40px;
    outline-style:none;
}

dl.mailprint dd a.email:hover {
    background-position : 0 -30px;
}

body .ui-dialog .ui-dialog-content .sitemap div.i-project-identification h2 {color: #A3C8DA; font-size : 17px;}
body .ui-dialog .ui-dialog-content .sitemap div.ii-detailed-preparation h2 {color: #BF6F7B;font-size : 17px;}
body .ui-dialog .ui-dialog-content .sitemap div.iii-procurement h2 {color: #91B087;font-size : 17px;}
body .ui-dialog .ui-dialog-content .sitemap div.iv-project-implementation h2 {color: #DFAB78;font-size : 17px;}

body .ui-dialog .ui-dialog-content .sitemap div.i-project-identification a {color: #A3C8DA; padding-left : 15px;}
body .ui-dialog .ui-dialog-content .sitemap div.ii-detailed-preparation a {color: #BF6F7B; padding-left : 15px;}
body .ui-dialog .ui-dialog-content .sitemap div.iii-procurement a {color: #91B087; padding-left : 15px;}
body .ui-dialog .ui-dialog-content .sitemap div.iv-project-implementation a {color: #DFAB78; padding-left : 15px;}

body .ui-dialog .ui-dialog-content .sitemap div.i-project-identification ul li:hover {background : url('/epec/g2g/img/bullets_blue.png') no-repeat 0 3px;}
body .ui-dialog .ui-dialog-content .sitemap div.ii-detailed-preparation ul li:hover {background : url('/epec/g2g/img/bullets_red.png') no-repeat 0 3px;}
body .ui-dialog .ui-dialog-content .sitemap div.iii-procurement ul li:hover {background : url('/epec/g2g/img/bullets_green.png') no-repeat 0 3px;}
body .ui-dialog .ui-dialog-content .sitemap div.iv-project-implementation ul li:hover {background : url('/epec/g2g/img/bullets_orange.png') no-repeat 0 3px;}

body .ui-dialog .ui-dialog-content .sitemap ul li {background : url('/epec/g2g/img/bullets_white.png') no-repeat 0 3px;}

.sitemap ul li a:hover {
    font-weight : bold;
}

#closing.g2g_guidance_.wrapper {
    background : url("/epec/g2g/img/bg-footer.jpg") no-repeat scroll left bottom transparent;
}


body .ui-dialog .ui-dialog-content .sitemapVertical {text-align : center;}
body .ui-dialog .ui-dialog-content .sitemapVertical ul li {background : none;}
body .ui-dialog .ui-dialog-content .sitemapVertical .i-project-identification {background-color: #F0F2F1; margin-left: 100px;width: 450px; padding-bottom : 1px;height: 337px;margin-bottom: -1px; background-image: url("/epec/g2g/img/bottom_sitemap_blue.png");background-position: center bottom;background-repeat: no-repeat;}
body .ui-dialog .ui-dialog-content .sitemapVertical .i-project-identification h2 {background-color : #8BBBD1; width: 450px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .i-project-identification h2 a {color : #fff;}
body .ui-dialog .ui-dialog-content .sitemapVertical .i-project-identification ul {margin-top : 10px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .i-project-identification ul li {background-color : #8BBBD1;margin-left: 0;padding-left: 0;}
body .ui-dialog .ui-dialog-content .sitemapVertical .i-project-identification ul li a {color : #fff; font-weight : bold;}
body .ui-dialog .ui-dialog-content .sitemapVertical .i-project-identification ul li ul {margin-left: 0;width: 410px; background-image: url("/epec/g2g/img/bottom_sitemap_blue_not_last.png");background-position: center bottom;padding-bottom : 23px;margin-bottom: -1px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .i-project-identification ul li ul.lastUl {background-position: center bottom;padding-bottom : 0px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .i-project-identification ul li ul li {background-color : #ffffff;border-top : 1px solid #eee;  border-right : 1px solid #8EBCD2; border-left : 1px solid #8EBCD2;}
body .ui-dialog .ui-dialog-content .sitemapVertical .i-project-identification ul li ul li a {color : #aaaaaa; font-weight : normal;}


body .ui-dialog .ui-dialog-content .sitemapVertical .ii-detailed-preparation {background-color: #F0F2F1; margin-left: 100px;width: 450px; padding-bottom : 1px;height: 365px;margin-bottom: -1px; background-image: url("/epec/g2g/img/bottom_sitemap_red.png");background-position: center bottom;background-repeat: no-repeat;}
body .ui-dialog .ui-dialog-content .sitemapVertical .ii-detailed-preparation h2 {background-color : #C17581; width: 450px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .ii-detailed-preparation h2 a {color : #fff;}
body .ui-dialog .ui-dialog-content .sitemapVertical .ii-detailed-preparation ul {margin-top : 10px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .ii-detailed-preparation ul li {background-color : #C17581;margin-left: 0;padding-left: 0;}
body .ui-dialog .ui-dialog-content .sitemapVertical .ii-detailed-preparation ul li a {color : #fff; font-weight : bold;}
body .ui-dialog .ui-dialog-content .sitemapVertical .ii-detailed-preparation ul li ul {margin-left: 0;width: 410px; background-image: url("/epec/g2g/img/bottom_sitemap_red_not_last.png");background-position: center bottom;padding-bottom : 24px;margin-bottom: -1px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .ii-detailed-preparation ul li ul.lastUl {background-image: url("/epec/g2g/img/bottom_sitemap_red.png");background-position: center bottom;padding-bottom : 0px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .ii-detailed-preparation ul li ul li {background-color : #ffffff;border-top : 1px solid #eee;  border-right : 1px solid #C17581; border-left : 1px solid #C17581;}
body .ui-dialog .ui-dialog-content .sitemapVertical .ii-detailed-preparation ul li ul li a {color : #aaaaaa; font-weight : normal;}


body .ui-dialog .ui-dialog-content .sitemapVertical .iii-procurement {background-color: #F0F2F1; margin-left: 100px;width: 450px; padding-bottom : 1px;height: 344px;margin-bottom: -1px; background-image: url("/epec/g2g/img/bottom_sitemap_green.png");background-position: center bottom;background-repeat: no-repeat;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iii-procurement h2 {background-color : #91B087; width: 450px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iii-procurement h2 a {color : #fff;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iii-procurement ul {margin-top : 10px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iii-procurement ul li {background-color : #91B087;margin-left: 0;padding-left: 0;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iii-procurement ul li a {color : #fff; font-weight : bold;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iii-procurement ul li ul {margin-left: 0;width: 410px; background-image: url("/epec/g2g/img/bottom_sitemap_green_not_last.png");background-position: center bottom;padding-bottom : 24px;margin-bottom: -1px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iii-procurement ul li ul.lastUl {background-image: url("/epec/g2g/img/bottom_sitemap_red.png");background-position: center bottom;padding-bottom : 0px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iii-procurement ul li ul li {background-color : #ffffff;border-top : 1px solid #eee;  border-right : 1px solid #91B087; border-left : 1px solid #91B087;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iii-procurement ul li ul li a {color : #aaaaaa; font-weight : normal;}

body .ui-dialog .ui-dialog-content .sitemapVertical .iv-project-implementation {background-color: #F0F2F1; margin-left: 100px;width: 450px; padding-bottom : 1px;height: 310px;margin-bottom: -1px; background-image: url("/epec/g2g/img/bottom_sitemap_orange.png");background-position: center bottom;background-repeat: no-repeat;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iv-project-implementation h2 {background-color : #DDAD7C; width: 450px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iv-project-implementation h2 a {color : #fff;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iv-project-implementation ul {margin-top : 10px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iv-project-implementation ul li {background-color : #DDAD7C;margin-left: 0;padding-left: 0;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iv-project-implementation ul li a {color : #fff; font-weight : bold;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iv-project-implementation ul li ul {margin-left: 0;width: 410px; background-image: url("/epec/g2g/img/bottom_sitemap_orange_not_last.png");background-position: center bottom;padding-bottom : 24px;margin-bottom: -1px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iv-project-implementation ul li ul.lastUl {background-image: url("/epec/g2g/img/bottom_sitemap_red.png");background-position: center bottom;padding-bottom : 0px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iv-project-implementation ul li ul li {background-color : #ffffff;border-top : 1px solid #eee;  border-right : 1px solid #DDAD7C; border-left : 1px solid #DDAD7C;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iv-project-implementation ul li ul li.lastLi {border-bottom : 1px solid #DDAD7C;}
body .ui-dialog .ui-dialog-content .sitemapVertical .iv-project-implementation ul li ul li a {color : #aaaaaa; font-weight : normal;}

body .ui-dialog .ui-dialog-content .sitemapVertical .annexes {background-color: #F0F2F1; margin-left: 100px;width: 450px; padding-bottom : 1px;height: 228px;margin-bottom: -1px; background-image: url("/epec/g2g/img/bottom_sitemap_orange.png");background-position: center bottom;background-repeat: no-repeat;margin-top : 20px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .annexes h2 {background-color : #00539F; width: 450px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .annexes h2 a {color : #fff;}
body .ui-dialog .ui-dialog-content .sitemapVertical .annexes ul {margin-top : 10px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .annexes ul li {background-color : #ffffff;border-top : 1px solid #eee;  border-right : 1px solid #00539F; border-left : 1px solid #00539F;}
body .ui-dialog .ui-dialog-content .sitemapVertical .annexes ul li.top {border-top : 1px solid #00539F;}
body .ui-dialog .ui-dialog-content .sitemapVertical .annexes ul li.bottom {border-bottom : 1px solid #00539F;}
body .ui-dialog .ui-dialog-content .sitemapVertical .annexes ul li a {color : #aaaaaa; font-weight : normal;}

body .ui-dialog .ui-dialog-content .sitemapVertical .homepage {background-color: #F0F2F1; margin-left: 100px;width: 450px; padding-bottom : 1px;margin-bottom: -1px; background-image: url("/epec/g2g/img/bottom_sitemap_orange.png");background-position: center bottom;background-repeat: no-repeat;margin-bottom : 20px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .homepage h2 a {color : #fff;}
body .ui-dialog .ui-dialog-content .sitemapVertical .homepage h2 {background-color : #00539F; width: 450px;}

body .ui-dialog .ui-dialog-content .sitemapVertical .introduction {background-color: #F0F2F1; margin-left: 100px;width: 450px; padding-bottom : 1px;margin-bottom: -1px; background-image: url("/epec/g2g/img/bottom_sitemap_orange.png");background-position: center bottom;background-repeat: no-repeat;margin-bottom : 20px;}
body .ui-dialog .ui-dialog-content .sitemapVertical .introduction h2 a {color : #fff;}
body .ui-dialog .ui-dialog-content .sitemapVertical .introduction h2 {background-color : #00539F; width: 450px;}

body .ui-dialog .ui-dialog-content .sitemapVertical a:hover {
    text-decoration : underline;
}

body .ui-dialog .ui-dialog-content .sitemapVertical .ii-detailed-preparation a.redBox {
    color : #C17581;
}

body .ui-dialog .ui-dialog-content .sitemapVertical .iii-procurement ul li a.greenBox {
    color : #91B087;
}

body .ui-dialog .ui-dialog-content .sitemapVertical .iv-project-implementation a.orangeBox {
    color : #DDAD7C;
}

body .ui-dialog .contactImg {
    margin-left : 220px;
}

.submenu {
    background-color: #F1F3F2;
    height: 135px;
    margin-left: 2px;
    margin-top: 61px;
    width: 115px;
}

h1.center {
    text-align : center;
}

div.separator {
    float: left;
    margin-top: 20px;
    width: 215px;
}

div.separator.separatorh3 {
    width: 235px;
}

div.titleSeparator {
    float: left;
    width: 400px;   
}

div.titleSeparator.titleSeparatorh3 {
    width: 360px;   
}

div.titleSeparator h3 {
    padding-top : 10px;
}

div.titleSeparator h3.center {
    text-align : center;
}

hr.phaseSeparator {
    width: 215px;
}

hr.titleSeparator {
    width: 235px;
}

div.titleSeparator h1.center a,
div.titleSeparator h3.center a {
    color : #444444;
    text-decoration : underline;
}

div.titleSeparator h3.center a {
    font-size : 18px;
    font-weight : normal;
}

div.titleSeparator h1.center a:hover,
div.titleSeparator h3.center a:hover {
    text-decoration : none;
}

.copyright {
    color: #999999;
    font-size: 0.85em;    
}


#closing_white .copyright {margin-left: 30px;}
.footerhomepage #closing_white .copyright {margin-left: 60px;}
#closing .copyright {margin-left: 265px;}

.copyright a {
    color: #444;
}